<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje xSubGr="Sifra_Smena Ime_Smena" PodrediPo="Sifra_Smena" Skrati1Grp="D" DetalniRedici="D" ForsPrazenRed="D" />

		<Red ImeId="Sifra_Smena" Naslov="Шифра на Смена" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod=""  />
		<Red ImeId="Ime_Smena" Naslov="Име на Смена" Formula="" Sirina="15" DaliSuma="S" KojTip="S" Font="Tahoma" />        
		<Red ImeId="Datum_Pl" Naslov="Датум" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="Sifra_Art" Naslov="Шифра на Артикл" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod=""  />
		<Red ImeId="ImeArt" Naslov="Име Артикал" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font=""  />
		<Red ImeId="Kolicina" Naslov="Количина" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font=""  />
		<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>